

html,body {
	margin: 0;
	padding: 0;
	background: #fffffd;
}

.inv-ideas-wrapper {
	height: auto;
	background: inherit;
	margin: 0px auto;
	width: 1280px;
}
.inv-ideas-title {
	font-size: 20px;
	font-family: arial black;
	text-transform: capitalize;
	padding: 10px;
	width: 50%;
	font-weight: 600;
	color: #000;
	position: relative;
	top: 10px;
	border-bottom: 4px solid #039cff;
	left: 10px;
}
/* contents */
.inv-ideas-con-wrap {
	width: 840px;
	margin-left: 5px;
	transition: all 0.36s cubic-bezier(0.685, 0.0473, 0.346, 1);
	background: red;
	background: inherit;
	list-style: none;
	z-index: 0;
	overflow-y: auto;
	padding: 10px;
	position: relative;
	display: inline-table;
}
.inv-ideas-con-wrap::-webkit-scrollbar {
	width: 0px;
	scroll-behavior: smooth;
}

.inv-ideas-con-wrap li {
	width: 406.6px;
	background: blue;
	background: inherit;
	border-radius: 4px;
	display: inline-table;
	margin: 1px;
	padding: 4px;
	height: 130px;
}
.inv-ideas-con-wrap li:hover {
	background: lightgray;
	transition:0.2s ease-in;
}
.inv-ideas-con-wrap li > div {
	margin: 2px;
	background: pink;
	float: left;
}
/* img wrap */
.inv-ideas-con-wrap li > .inv-img-wrap {
	width: 140px;
	height: 100px;
	background: darkgray;
	border-radius: 4px;
}
.inv-ideas-con-wrap li .inv-img-wrap > a {
	width: 100%;
	display: inline-block;
	border-radius: 4px;
	background: inherit;
	height: 100%;
}
.inv-ideas-con-wrap li .inv-img-wrap a > img {
	border-radius: 4px;
}
/* title wrap */
.inv-ideas-con-wrap li > .inv-title-wrap  {
	width: 252px;
	height: 120px;
	background: yellow;
	background: inherit;
	float: right;
	overflow-y: auto;
}
.inv-ideas-con-wrap li > .inv-title-wrap::-webkit-scrollbar {
	scroll-behaviour: smooth;
	width: 0px;
}
/* for mozilla */
@-moz-document url-prefix() {

	.inv-ideas-con-wrap li > .inv-title-wrap{
		scrollbar-width: none;
    } 
}
.inv-title-wrap a {
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: block;	
	color: #353238;
}
.inv-title-wrap h3 {
	position: relative;
	font-weight: 10px;
	font-family: tahoma;
	font-size: 15px;
	display: contents;
	float: left;
	top: -15px;
}
.inv-title-wrap span {
	font-family: arial black;
	font-size: 13px;
	color: #001d63;
}
/* ads */
.inv-title-wrap .tms-ads > span {
	font-family: arial black;
	font-size: 10px;
	color: #039cff;
	border: 1.5px solid #039cff;
	padding: 4px;
	position: relative;
	right: 30px;
	float: right;
	border-radius: 4px;
}
.inv-title-wrap .tms-ads > label{
	font-family: arial black;
	font-size: 12px;
	text-transform: capitalize;
	color: blue;
}

/* investing ideas 2nd elem */
.inv-ideas-con-wrap-01 {
	width: 380px;
	height: 420px;
	background: #f5f5f5;
	overflow-y: auto;
	padding: 5px;
	position: relative;
	right: 10px;
	border-radius: 10px;
	scroll-behavior: smooth;
	scrollbar-width : none;
	list-style: none;
}
.inv-ideas-con-wrap-01::-webkit-scrollbar {
	width: none;
} 
.inv-ideas-con-wrap-01 li{
	width: 97.5%;
	position: relative;
	left: -5px;
	background: #fff;
	display: block;
	float: left;
	padding: 4px;
	margin: 4px;
	border: 1.5px solid silver;
	border-radius: 4px;
}
/* img wrap */
.inv-ideas-con-wrap-01 li > .inv-img-wrap {
	width: 80px;
	height: 55px;
	background: darkgray;
	float: left;
	position: relative;
	top: 0px;
	border-radius: 4px;
}
.inv-ideas-con-wrap-01 li .inv-img-wrap > a {
	width: 100%;
	height: inherit;
	display: block;
}
.inv-ideas-con-wrap-01 li .inv-img-wrap a > img {
	border-radius: 4px;
}
/* title contents */
.inv-title-wrap-01 {
	width: 280px;
	float: left;
	position: relative;
	overflow-y: auto; 
	scroll-behavior: smooth;
	scrollbar-width : none;
	left: 5px;
	height: 67px;
	background: red;
	background: inherit;
}
.inv-title-wrap-01::-webkit-scrollbar {
	width: none;
} 
.inv-ideas-con-wrap-01 li .inv-title-wrap-01 > a {
	text-decoration: none;
	width: 100%;
	height: inherit;
	position: relative;
	top: -12px;
	background: inherit;
	display: block;
	color: #000;
}
.inv-ideas-con-wrap-01 li div >a:hover {
	transition: 0.4s ease-in;
	text-decoration: underline;
}
.inv-ideas-con-wrap-01 li div a > h3 {
	font-family: arial black;
	color: #262629;
	font-size: 12px;
}
/* ads */
.inv-title-wrap-01 .tms-ads > span {
	font-family: arial black;
	font-size: 8px;
	color: #039cff;
	border: 1.5px solid #039cff;
	padding: 5px;
	position: relative;
	right: 30px;
	top: -10px;
	float: right;
	border-radius: 4px;
}
.inv-title-wrap-01 .tms-ads > label{
	font-family: arial black;
	font-size: 10px;
	text-transform: capitalize;
	color: blue;
}

/* investing ideas 1st and 2nd elem */
._investing-ideas {
	float: left;
	margin: 4px;
}

/* investing ideas 3rd elem */
._inv-ideas-02{
	width: 1220px;
	margin-left: 10px;
	background: red;
	background: inherit;
}
._inv-ideas-02 li {
	width: 595px;
	margin: 2px;
	background: #e6e6e6;
	display: inline-block;
	height: 90px;
}
/* image wrap */
._inv-ideas-02 li > .inv-img-wrap {
	width: 100px;
	height: 70px;
} 
/* title wrap */
._inv-ideas-02 li > .inv-title-wrap {
	width: 480px;
	position: relative;
	height: 85px;
	top: 5px;
}
/* display scrollbar on hover */
._inv-ideas-02 li > .inv-title-wrap:hover::-webkit-scrollbar {
	width: 3px;
}
._inv-ideas-02 li > .inv-title-wrap:hover::-webkit-scrollbar-track {
	transition: 0.4s ease-in;
	background: #f1f1f1;
}
._inv-ideas-02 li > .inv-title-wrap:hover::-webkit-scrollbar-thumb {
	transition: 0.4s ease-in;
	background: #039cff;
}

/* for mozilla scroll bar */
@-moz-document url-prefix() {

	._inv-ideas-02 li > .inv-title-wrap {
		scrollbar-width: none;
    }
    ._inv-ideas-02 li > .inv-title-wrap:hover{
        scroll-behavior: smooth;
        scrollbar-color: #039cff #f1f1f1;
        scrollbar-width : thin;
    }  
}

._inv-ideas-02 li .inv-title-wrap a > h3 {
	font-size: 13px;
	margin-top: -3px;
	display: contents;
}
._inv-ideas-02 li .inv-title-wrap a > p {
	font-size: 15px;
}
._inv-ideas-02 li .inv-title-wrap a > span  {
	font-size: 12px;
}
._inv-ideas-02 li .inv-title-wrap a > label {
	font-family: arial black;
	font-size: 12px;
	text-transform: capitalize;
}
._inv-ideas-02 li .inv-title-wrap a label > i{
	color: #039cff;
}

/* 3rd elem ads */
._inv-ideas-02 .tms-ads > span {
	padding: 3px;
	font-size: 6px;
	top: -15px;
}

/* seperate */
.ms-seperate {
	width: 1260px;
	height: 2px;
	position: relative;
	margin-top: 5px;
	left: 5px;
	display: inline-block;
	background: silver; /* fallback */
	background-image: linear-gradient(to right, silver , #039cff);
}




@media screen and (max-width: 750px) { 
	.inv-ideas-wrapper {
		width: 98%;
	}
	.inv-ideas-title {
		width: 70%;
	}
	.inv-ideas-con-wrap  { 
		width: 96%;
	}
	.inv-ideas-con-wrap li {
		width: 99%;
	}
	.inv-ideas-con-wrap li > .inv-img-wrap {
		width: 28%;
	}
	.inv-ideas-con-wrap li > .inv-title-wrap {
		width: 70%;
	}
	/* seperate */
	.ms-seperate { 
		width: 98%;
		margin-top: 20px;
		left: 1.5%;
	}
	.inv-ideas-con-wrap , .inv-ideas-con-wrap-01 {
        transition: all 0.33s cubic-bezier(0.685, 0.0473, 0.346, 1);
	}
	/* investing ideas 2nd elem */
	.inv-ideas-con-wrap-01 {
		width: 96%;
		padding: 3px;
		position: relative;
		left: 10px;
	}
	.inv-ideas-con-wrap-01 li > .inv-img-wrap {
		width: 18%;
	}
	.inv-ideas-con-wrap-01 li > .inv-title-wrap-01 {
		background: inherit;
		width: 80%;
	}
	/* investing  ideas 3rd elem */
	._inv-ideas-02 li {
		height: 105px;
	}
	._inv-ideas-02 {
	    margin-left: 0px;
	}
	._inv-ideas-02 li > .inv-img-wrap {
		height: 100px;
	}


}



@media screen and (max-width: 550px) { 

	.inv-ideas-con-wrap li > .inv-img-wrap {
		width: 32.4%;
	}
	.inv-ideas-con-wrap li > .inv-title-wrap {
		width: 65.4%;
	}
	/* 2nd elem */
	.inv-ideas-con-wrap-01 li div a > h3 {
		font-size: 14px;
	}
	.inv-ideas-con-wrap-01 li > .inv-title-wrap-01 a > p {
		font-size: 12px;
    }
	/* 3rd elem */
	._inv-ideas-02 li {
		background: #fff;
		border: 1.5px solid darkgray;
	}
	._inv-ideas-02 li .inv-img-wrap  {
		width: 27%;
		height: 84px;
	}
	._inv-ideas-02 li > .inv-title-wrap {
		width: 70%;
	}
	._inv-ideas-02 li .inv-title-wrap a > h3 {
		font-size: 15px;
    }
}


@media screen and (max-width: 400px) { 
    /* 1st elem */
	.inv-ideas-con-wrap li > .inv-img-wrap {
		width: 27%;
		height: 70px;
	}
	.inv-ideas-con-wrap li > .inv-title-wrap {
		width: 70%;
	}
    /* 2nd and */
    .inv-ideas-con-wrap-01 {
        left: -2px;
    }
	/* 3rd elem */
	._inv-ideas-02 {
		left: -10px;
	}
}

@media screen and (max-width: 260px) { 
    .inv-ideas-con-wrap li {
    	height: 50px;
    }
	.inv-ideas-con-wrap li > .inv-img-wrap {
		display: none;
	}
	.inv-ideas-con-wrap li > .inv-title-wrap {
		width: 99%;
	}
}

